<div class="text-center display-4">
  <h1>Informacije o Jelu</h1>
  <div>Naziv Jela: {{jelovnik.naziv}}</div>
  <div>Cena: {{jelovnik.cena}} din</div>
  <div>Kategorija Id: {{jelovnik.kategorijaId}}</div>
  <div>Kategorija Naziv: {{jelovnik.kategorijaNaziv}}</div>
  <button class="btn btn-info"><a [routerLink]="['/jelovnici']">Nazad</a></button>
</div>
